&ldquo; and &rdquo; in documents

03/29/2013 06:32 AM - Luke Murphey

Status: New Start date: 03/29/2013

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

An vitiositas ad infelicitatem sufficia By Plutarch (Hembold ed.) retains “ and ”; see chapter 3.

History

#1 - 03/29/2013 06:32 AM - Luke Murphey

- Assignee set to Luke Murphey

- Target version set to 0.8

#2 - 03/31/2013 02:23 AM - Luke Murphey

The problem is that entities are getting escaped:

{code}

voice of an auctioneer, &ldquo;Who wants to buy a master?&rdquo; {code}

The content in the database is escaped too:

{code}

&ldquo;Who wants to buy a master?&rdquo; {code}

#3 - 03/31/2013 02:23 AM - Luke Murphey

- Target version deleted (0.8)
